#latest_news_main_div {
  clear: both;
  display: block;
  float: left;
  padding: 15px;
}
#video_top_bar{
    margin-top: 5%;
}
#post-3182 .edit-link {
  display: none;
}
#post-3182 #text-470504 .module-content {
  display: none;
}
#post-3182 .apss-social-share.apss-theme-3.clearfix {
  display: none;
}
#post-3182 > h2 {
  display: none;
}
#post-3182 .latest_read_more {
  display: inline-block;
  padding: 10px;
  width: 100%;
  vertical-align: middle;
  color: #666 !important;
  font-size: 14px;
}
#post-3182 .presenter {
  font-weight: bold;
  font-size: 16px;
  color: #000;
}
#post-3182 .latest_news_right span a {
  color: #0266ef;
  font-size: 18px;
  text-decoration: none;
}
#custom-post-type-archives-250502 {
  margin: 0;
  padding: 0;
}
#post-3182 .knowledge_video {
  margin: 10px 0;
  background-color: #F6F4F7;
  border: 1px solid #F6F4F7;
  border-radius: 5px;
}
#post-3182 .knowledge_video .latest_news_right > span:first-child {
  float: left;
  max-height: 90px !important;
  overflow: hidden !important;
  position: relative !important;
  width: 100%;
}
.download_pre_div.readmore {
	color: #fff !important;
}
#thePlayer {
	padding-bottom: 20px;
}
#text-470504 .module-content {
	display: none;
}
	.easy-footnote-to-top {
		display: none;
	}
	.easy-footnote-single {
		font-size: 13px;
	}
	.bod {
	  width: 24% !important;
	}
	.g.g-3 {
		text-align: center;
	}
	#custom-post-type-archives-250502 {
		margin: 0;
		padding: 0;
	}
	.single-presenter.wp-post-image {
	  float: left;
	  margin: 0 25px 0 0;
	  width: 200px;
	}
	.presenter_contain {
		padding: 30px;
	}
	.feaimgg>img {
	  width: 150px;
	}
	.col-md-3.entry-meta.contentd_meta {
	  display: block;
	}
	.presenter h1 {
	  font-size: 28px;
	}
	.single-presenter.wp-post-image {
	  float: left;
	  margin: 0 25px 0 0;
	  width: 200px;
	}
	.presenters_name a h3{font-size:18px;  text-decoration: none !important; }
	.presenters_name a:focus, .presenters_name a:active, .presenters_name a:hover{ text-decoration: none !important; }
	#custom-post-type-archives-250502 {
		text-align: center;
	}

#rt-showcase .fp-roksprocket-stories-showcase .layout-stories .sprocket-features-content {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.10);}

.custom_post_img {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.readmore {
  clear: both;
}
body .sprocket-features-content-wrapper {margin-left: 0px;}


/* Top Nav */
/*
.dropdown-menu ul.menu li a {text-shadow: 1px 1px #444444;}
.dropdown-menu ul.menu li:hover a {color: #666666;text-shadow: 1px 1px rgba(255,255,255,0.4);
} */

}

.menu-block .gf-menu .dropdown {
    padding: 0;

    
}
     
.gf-menu .dropdown ul li {
    padding: 0;
    
}

.menu-block .gf-menu .dropdown {
    background: #f3f3f3;

}

.menu-block .gf-menu .dropdown .menu-item-wrapper,
.menu-block .gf-menu li.parent > .item .menu-item-wrapper {
    color: #393939; /*drop menu text color */
    padding: 2px 5px;
}

.menu-block .gf-menu .dropdown .item:hover .menu-item-wrapper {
    background: #c0c0c0;
    
        
}

.gf-menu-device-container {
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5) inset, 0 0 0 1px rgba(255, 255, 255, 0.08);
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5) inset, 0px 0px 0px 1px rgba(255, 255, 255, 0.08);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5) inset, 0 0 0 1px rgba(255, 255, 255, 0.08);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5) inset, 0 0 0 1px rgba(255, 255, 255, 0.08);
    background-image: url(../images/overlays/dark.png);
}

#rt-header .menu-block {
float: none;
margin-right: 0;
display: flex;
}


/* Header area */
.rt-container {
background-color: #ffffff;

}

/* Hyperlink Colors */

a:link {color: #0000EE;} /* unvisited link */
a:visited {color:#551A8B;} /* visited link */
a:active {color:#FF8200;} /* active link */
a:hover {color:#0000EE; text-decoration:underline;} /* mouse over link */

/* Wordpress edits */

.entry-meta {
    display: none;
}

/* Headlines */

h2 {
	 font-weight: bold;
}

h4 {
	font-size:1.1em;
}

h5 {
  font-size:1.5em;
  color: #FF8200;
  font-weight: bold;

}

/* begin presidential list css */

.presidents {
  margin-left:25px;

}

ul.presidentslist{
  -webkit-columns: 200px 3;
  -moz-columns: 200px 3;
  columns: 200px 3;

}
ul.presidentslist, .presidentslist ul{
  list-style-type:none;
  padding: 5px 0px 5px 0px   !important; 
  margin: 15px 0 15px 10px;

}
li.presidents{
  margin: 10px 0.5em 15px 0px  !important; 
  padding: 15px 0px 5px 0px   !important; 
  -webkit-column-break-inside: avoid;
  break-inside: avoid;

}

li.presidents a:link { color: #0000EE; 
}
li.presidents a:hover { color: #551A8B; text-decoration: underline;
}
.presidents h5 {
  font-size:1.5em;
  margin-bottom:0.15em;
  color: #FF8200;
  font-weight: bold;
  margin: 30px 0px 0px 0;

}
.presidents h4{
  font-size:1.1em;
  font-weight: bold;
  margin: 0px 0px 20px 0px;
  line-height: 0px;
   
}

.presidents h2{
  font-size:1.5em;
  height:23px;
  background-color: #dadada;
  padding: 15px;
  margin: 0 0 10px 0;
}

/* end presidential list css */


/* begin sections list css */

.sections {
	margin-left:25px;

}

ul.sectionslist{
	-webkit-columns: 300px 2;
	-moz-columns: 300px 2;
	columns: 300px 2;

}
ul.sectionslist, .sectionslist ul{
	list-style-type:none;
	padding: 5px 0px 5px 0px   !important; 
  margin: 10px 0 15px 10px;

}
li.sections{
	margin: 10px 0.5em 15px 0px  !important; 
  padding: 15px 0px 5px 0px   !important; 
	-webkit-column-break-inside: avoid;
  break-inside: avoid;

}

li.sections a:link { color: #0000EE; 
}
li.sections a:hover { color: #551A8B; text-decoration: underline;
}
.sections h5 {
	font-size:1.5em;
	margin-bottom:0.15em;
	color: #FF8200;
	font-weight: bold;
  margin: 30px 0px 0px 0;

}
.sections h4{
	font-size:1.1em;
	font-weight: bold;
  margin: 0px 0px 20px 0px;
  line-height: 0px;
   
}

.sections h2{
	font-size:1.5em;
	height:23px;
    background-color: #dadada;
    padding: 15px;
    margin: 0 0 10px 0;
}

/* end sections list css */


/* begin committees list css */

.committees {
  margin-left:25px;

}

ul.committeeslist{
  -webkit-columns: 300px 2;
  -moz-columns: 300px 2;
  columns: 300px 2;

}
ul.committeeslist, .committeeslist ul{
  list-style-type:none;
  padding: 5px 0px 5px 0px   !important; 
  margin: 10px 0 15px 10px;

}
li.committees{
  margin: 10px 0.5em 15px 0px  !important; 
  padding: 15px 0px 5px 0px   !important; 
  -webkit-column-break-inside: avoid;
  break-inside: avoid;

}

li.committees a:link { color: #0000EE; 
}
li.committees a:hover { color: #551A8B; text-decoration: underline;
}
.committees h5 {
  font-size:1.5em;
  margin-bottom:0.15em;
  color: #FF8200;
  font-weight: bold;
  margin: 30px 0px 0px 0;

}
.committees h4{
  font-size:1.1em;
  font-weight: bold;
  margin: 0px 0px 20px 0px;
  line-height: 0px;
   
}

.committees h2{
  font-size:1.5em;
  height:23px;
    background-color: #dadada;
    padding: 15px;
    margin: 0 0 10px 0;
}

/* end committees list css */


/* begin papers list css */


ul.paperslist {
  list-style-type: none;
  padding-left: 20px;
  color: #666;
}

li.papers {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

li.papers:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f0f6";
  color: #6A737A;
}

/* end papers list css */

/* begin bylaws list css */

ul.bylawslist{
	-webkit-columns: 350px 2;
	-moz-columns: 350px 2;
	columns: 350px 2;
}
ul.bylawslist, .bylawslist ul{
	list-style-type:none;
	padding:0; margin:-10px 0px 0px 20px;
	line-height: 1em;
}

.bylaws h4 {
	font-size:1.1em;
	margin-bottom:0.5em;
	margin-top:0.5em;
    color: #FF8200;
	text-decoration: none;
	margin-left: 0px;
	line-height: 3em;
}

li.bylaws {
	margin:0.5em 0.5em 1.5em 1.5em;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	color: #333333;
	margin-left: 20px;
    line-height: 3em;
}

li.bylaws a:link { color: #0000EE; 
}
li.bylaws a:hover { color: #551A8B; text-decoration: underline;
}
/* end bylaws list css */

li.orange {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

li.orange:before {
  content: '\f0c8';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #FF8200;
}

li.o1 {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

li.o1:before {
  content: '\f111';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #FF8200;
  font-size: .5em;
}


li.o2 {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

li.o2:before {
  content: '\f05d';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #FF8200;
}


li.o3 {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px
}

li.o3:before {
  content: '\f096';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #FF8200;
}

/* Circular Image Overlay */

.img-circle {
    border-radius: 50%;
    border:1.5px solid #dddddd;
}

.img-circle2 {
    border-radius: 25%;
    border:1.5px solid #dddddd;
    
}
/* modal */

.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    text-align: left;
    width: 50%;
     height: auto, max-height:100%;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #dedede);
    background: -webkit-linear-gradient(#fff, #dedede);
    background: -o-linear-gradient(#fff, #dedede);
}

.modalDialog h4 {
	color: #fff;
    font-size: 20px;
    font-weight: bold;
    background-color: #dadada;
    padding: 10px;
    background: #84898F none repeat scroll 0 0;
    border-radius: 3px;

}
.close {
    background: #ffffff;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
    opacity:100;
}
.close:hover {
    background: #FF8200;
}

#rt-sidebar-block {
  width: 200px;
  margin: 0.3rem 0.625rem;
  padding: 0.3rem 0.938rem;
}

/* Quote Styles */
/*blockquote {padding: 5px 0 0 35px;} */
/*blockquote p {padding: 0 35px 5px 0;font-size: 15px;} */
/*blockquote  {background: url(../images/typography/light/quote-l.png) 0 0 no-repeat;} */
/*blockquote p {background: url(../images/typography/light/quote-r.png) 100% 100% no-repeat;} */
/*blockquote.alignleft {width: 50%;float: left;margin: 25px 25px 25px 0;} */
/*blockquote.alignright {width: 30%;float: right;margin: 25px 0 25px 25px;} */
/*blockquote.alignleft p, blockquote.alignright p {background: none;padding: 0;} */
/*blockquote.noquotes {padding: 0;background: none;} */
/*blockquote.noquotes p {padding: 0;background: none;} */
/*blockquote {margin: 0em 0em; */
/* } */

/*blockquote {padding: 5px 0 0 00px; */
/*font-style: italic; } */
/*blockquote p {background: url(../images/typography/light/quote-l.png) 0 100% no-repeat;} */
/*blockquote  {background: url(../images/typography/light/quote-r.png) 100% 100% no-repeat;} */

/* }  */ 

/*  KaTex latex */




.fp-roksprocket-stories-showcase .layout-stories .sprocket-features-title {
font-family: Lucida, sans-serif !important;}
a:hover {text-decoration: none;}

  

.mtphr-dnt {
  font-family: Tahoma, Geneva, sans-serif;
  letter-spacing: 2px;
  ext-shadow: .1px .1px #e2e2e2;
  ext-transform: uppercase; }
.mtphr-dnt a:link {
  color: white; }
.mtphr-dnt a:hover {
    color: blue;
}



/*  blog category images  */

.allthumbs {

 float: right;
 padding: 10px;
 width: 100%;
 height: auto;
 width:200px;

}


.edimg {

 padding: 0px 10px 10px 0;
 
 

}


/*  cover images  */

.covers {

 float: center;
 padding: 5px;
 width: 140px;
 height: 187px;


}

/* two column wrap */

.eddates 
	.edbox  {
		border: 0px solid #fff;
		box-sizing: border-box;
		padding: 1em;
        color: #ffffff;
	}


.edbox 
		.c1 {
			background: #0064B4;
			padding: 1em;
		}
		.c2 {
			background: #00A0C3;
			padding: 1em;
		}
		
	

@media screen and (min-width: 760px) {
.edbox 
			.c1 {
				width: 45%;
				float: left;
				padding: 1em;
			    margin-left: 0%;
	
			}
			.c2 {
		
				width: 45%;
				float: right;
				padding: 1em;
				margin-left: 0%;
			
		  	}
}


.sprocket-mosaic .sprocket-mosaic-filter li, .sprocket-mosaic .sprocket-mosaic-order li {
    color: #fff;
    background: #2A4B5D;
	padding: 5px 25px;
    opacity: 1;
}
.sprocket-mosaic .sprocket-mosaic-header li  {
    margin-right: 5px !important;
    margin-bottom: 5px;
}

.sprocket-mosaic-tags li { 
    color: #fff;
	padding: 5px 25px 10px 10px;
    opacity: 1;
    margin: 0px 25px 5px 10px;
}

.alignright { float: right; margin: 0 0 10px 10px; padding: 3px; 

}

    #rt-copyright .rt-social-buttons .social-button {
        background: #6A737A;
    }
     
    #rt-copyright .rt-social-buttons .social-button:hover {
        background: #FFAA00;
    }

 .box1 {
color: #8f8f8f;
 }  
  .box5 {
color: #8f8f8f;
 } 
  .box9 {
background-color: #ffffff;
 }
  .box10 {
background-color: #ffffff;
 } 

.fp-roksprocket-stories-showcase .sprocket-features-arrows {
        opacity: 0.6;
    }

.fp-roksprocket-stories-showcase .layout-stories .sprocket-features-title .sprocket-features-img-container a {
        color: #FFFFFF;
    }
     
.fp-roksprocket-stories-showcase .layout-stories .sprocket-features-title a:hover {
        color: #EED033;
    }

.sprocket-features-title a {
    color: #666666;
} 

.sprocket-features-title a:hover {
    color: #ff8200;
} 
a.readon  {
  color: #ffffff;

}
a.readon2  {
  color: #f2d30a;

}
a.readon3  {
  color: #f2d30a;
}


.readonOrange {
    color: #ffffff;
    border: 1px solid transparent;
    background: #f2d30a;
}

.katex { font-size: 26px !important; 
}

.cm-glossary.table.classic ul.glossaryList li {
   float: left;
    width: 200px;
    list-style: none;
    list-style-type: none;
    margin: 0 20px 15px 75px;
    display: inline;
}
/* PROGRESS REPORT TABLE */

.tg  {border-collapse:collapse;border-spacing:0;border-color:#aaa;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 13px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#aaa;color:#333;background-color:#fff;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 13px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#aaa;color:#fff;background-color:#f38630;}
.tg .tg-2ktp{font-size:16px;vertical-align:top}
.tg .tg-lqy6{text-align:right;vertical-align:top}
.tg .tg-9hbo{font-weight:bold;vertical-align:top}



/* FOOTER LINKS */
#terms {font-size: 12px}
#terms a:link {color: #0000EE;} /* unvisited link */
#terms a:visited {color:#551A8B;} /* visited link */
#terms a:active {color:#FF8200;} /* active link */
#terms a:hover {color:#0000EE; text-decoration:underline;} /* mouse over link */


/*  WOO-EDITS */

.label pa_format {  

 float: center;

 }

.memprice {
color: #982f06;
font-weight: bold;


}
.woocommerce div.product div.images img {
max-width: 350px;
 border: 1px solid #909090; /* or whatever */

}

/* BOOKSTORE TOC TAB */

#toctab {
  padding: 5px;
  width: 960px;
  margin: 20px auto;
}

#toc01 {
  width: 290px;
  float: left;
  padding: 5px 15px;
}

#toc02 {
  width: 294px; /* Account for margins + border values */
  float: left;
  padding: 5px 15px;
  margin: 0px 5px 5px 5px;
}

#toc03 {
  width: 270px;
  padding: 5px 15px;
  float: left;
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
  
  #toctab {
    width: 94%;
  }
  #toc01 {
    width: 41%;
    padding: 1% 4%;
  }
  #toc02 {
    width: 41%;
    padding: 1% 4%;
    margin: 0px 0px 5px 5px;
    float: right;
  }
  
  #toc03 {
    clear: both;
    padding: 1% 4%;
    width: auto;
    float: none;
  }

}

/* for 700px or less */
@media screen and (max-width: 600px) {

  #toc01 {
    width: auto;
    float: none;
  }
  
  #toc02 {
    width: auto;
    float: none;
    margin-left: 0px;
  }
  
  #toc03 {
    width: auto;
    float: none;
  }


.pa_format {

  padding: 10px 10px 10px 10px;
 
}

/* SHANES EDITS  */
}


#rt-top #text-3{
   padding: 0px 16px;
   text-align: right;
}
#roksearch_search_str {
    width: 100%;
    border-radius: 5px;
    max-width: 210px;
    float: right;
}
.gf-menu {
     margin-center: 0px;
     text-align: center;
     height: 40px;
}
li a.item span i{
font-size: 24px;
}
#rt-header .menu-block {
     float: none;
     margin-right: 0;
     display: table;
     width: 100%;
}

.gf-menu li {
     float: none !important;
     display: inline-block;
     position: relative;
     border: none;
}

#rt-showcase .rt-container {
    background-color: #ffd400 !important;
    color: #0d0d0d !important;
}
h1,h2,h3,h4,h5,h6{
font-family: Cambo !important;
}
.listing-page .post h2{
font-size:22.4px !important;
line-height:31.3px !important;
font-weight: normal;
}
.listing-page .post h2 a{
color: #0000EE !important;
text-decoration:none !important
}
.listing-page .post{
margin-bottom:20px !important;
}
#categories-4{
    box-shadow: 3px 3px 10px rgba(0,0,0,0.2);
    border: 1px solid transparent;
}
#categories-4 h2.title{
    color: #686868;
    background: #B8B8B8;
    margin: 0;
    padding: 8px 15px;
    border-radius: 0;
    border: 1px solid transparent;
}
.cat-item a{
 color: #9a8606 !important;
}
#primary-sidebar #rt-sidebar-a{
margin-top:0px !important;
margin-bottom: 20px;
}

.active .last{
	background: #c0c0c0 !important;
}
.parent.active.rt-dropdown-right-large.rt-dropdown-right-desktop.rt-dropdown-right-tablet{
	background: #c0c0c0 !important;
}
.cust_login {
	width: 48%;
	position: absolute;
	text-align: right;
	right: 26px;
top:10px;
text-decoration: none !important;
}


select#pa_format { margin-left: 20px; }
.my_table {
  text-align: left;
}


.woocommerce.widget .product-categories .cat-item a:after {
    display: none;
}
.woocommerce.widget .product-categories .children {
    display: none;
}
.woocommerce.widget .product-categories li {
    position: relative;
}
.woocommerce.widget .product-categories li li {
    padding-left: 15px;
}
.woocommerce.widget .product-categories li .cat-menu-close {
    position: absolute;
    right: 0;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    top: 4px;
    width: 20px;
    height: 20px;
}
.woocommerce.widget .product-categories li > .cat-menu-close:hover {
    opacity: 0.5;
}
.woocommerce.widget .product-categories li > .cat-menu-close:after {
    display: inline-block;
    margin-left: 2px;
    background: url("../images/arrow-right.svg") no-repeat center center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    content: "";
}
.woocommerce.widget .product-categories li.opened > .cat-menu-close:after {
    background: url("../images/arrow-down.svg") no-repeat center center;
    background-size: 20px 20px;
}
#rt-sidebar-a ul {
  margin-left: 0 !important;
  list-style: none;
  margin: 0 0 10px 15px;
  margin-left: 15px;
  padding: 0;
}


.contributer-inner {
    min-height: 140px;
}
.rt-block h2.title {
    line-height: 28.8px;
    margin:20px 10px;
}
.page-template-default #rt-sidebar-a {
    margin-top: 5px;
    padding: 10px;
}
.page-template-default .page h2 {
    font-size: 22.4px ;
    line-height: 31.3px ;
    font-weight: bold;
}
.dropdown.columns-1 {
  box-sizing: content-box;
}
#ajdg_grpwidgets-310003 {
 padding-left: 0 !important;
}
.rt-flex-container {
 margin: 0 auto;
}


/* Fast Facts */

div.fastfacts { 
  border-radius: 25px;
  background: #cacaca;
  padding: 10px;
  width: 230px;
  border: 20px;
  border-color: #000000; 
  float: right; 
  font-family: Trebuchet MS, Verdana; 
  font-size:14px; 
  text-align: left; 
  color: #535353;
}




/*  Main Nav Edits   */
.gf-menu.l1 > li > .dropdown {margin-top: -1px !important;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper { padding: 2px 5px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.menu-block .gf-menu li.parent > .item .menu-item-wrapper {padding: 2px 
0;margin: 0 4px!important; float: center;}
}


body .gf-menu li:hover {background: #F9D901;}
body .gf-menu li:hover > .item {color: #FFFF88 !important;}
body .gf-menu li.active:hover { background: #666666 !important;}

.menu-block .gf-menu.l1 > li.parent > .item .menu-item-wrapper:after {
    font-family: FontAwesome;
    content: "\f107";
    line-height: normal;
    
}

/* Events Menu */

@media only screen and (max-width: 1199px) and (min-width: 960px) {
     #gantry_menu-210004 .menu-block .gf-menu.l1 > li > .item
.menu-item-wrapper { padding: 2px 5px; margin: 0 2px; }
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    width: 28%;
    border: 1px solid #cfcfcf;
    margin: 4px 6px 20px 4px;
    padding: 10px 5px;
    border-radius: 5px;
    clear: right;
    text-align: center;

}

/*is not in the custom file - just add it*/
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
   font-family: "Trebuchet MS", sans-serif !important;
   font-weight: 500;
   lor: #686868;
   overflow: hidden;
   height: 80px;
   font-size: 13px;

}

/*is not in the custom file - just add it*/
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    padding:4px 6px;
}

.woocommerce ul.products li.product a img {
     max-height: 150px;
     width: auto !important;
     margin: 0 auto;
     border: 1px solid #909090; 
}

.woocommerce div.product .out-of-stock {
    color: white;
}

.wpcsp_product_carousel_slider .carousel_header .title {
font-family: Cambo !important;
}

.wpcsp_product_carousel_slider .owl-item .item h4.product_name a {
  white-space: normal !important;
  word-break: normal !important;
  height: 55px;
  font-family: "Trebuchet MS", sans-serif !important;
  font-weight: 500;
  line-height: 18px;

}

body.post-type-archive  .woocommerce-result-count,
body.post-type-archive  form.woocommerce-ordering,
body.post-type-archive  ul.products, body.post-type-archive
 nav.woocommerce-pagination{display:none;}

.owl-item{
    width: 28%;
    border: 1px solid #cfcfcf;
    margin: 4px 6px 20px 4px;
    padding: 10px 5px;
    border-radius: 5px;
    clear: right;
    text-align: center;

}

.wpcsp_product_carousel_slider .owl-item .item .themeA_product_container {
  border: 0px;
}

/*
CMToolTip Edits
*/

  .article-info{
      display: none;
  }

.tablepress-id-1 tr, .tablepress-id-1 td { font-size: 11px !important; }

.wp-caption.alignleft {
     margin: 5px 20px 20px 0;
     min-height: 240px;
     border-radius: 6px;
}


#text-80010 iframe {
     width: 560px;
     height: 315px;
}


/*
  Progress Report Page Css
*/

.progress_report h1{
    font: 20px arial !important;
    color: #F56B18;
    margin-bottom: 10px;
}

.progress_report h2{
  font: 16px arial !important;
  padding-top: 10px;
  color: #725833;
  line-height: 1.4 !important;
}
.progress_report li {
    color: #725833;
}

.progress_report table.tableborder2 {
    border-collapse: collapse;
}


.progress_report table.tableborder2 td {
    padding: 0 0.3em;
    color: #725833;
}

.progress_report table.tableborder2 td.tableheader2 {
    font: 11px arial;
    font-weight: bold;
    background-color: #FFF5D4;
    border: solid 1px;
    border-collapse: collapse;
    border-color: #F56B18;
}

.progress_report table.tableborder2 td.tablecell {
    border: solid 1px;
    border-collapse: collapse;
    border-color: #F56B18;
}
.progress_report p{
  color: #725833;
}
.progress_report ul li a{
  color: #F56B18;
}

/* Button Button Whos Got the Button */
.ies-button, .button, a.button, button, input[type="button"], input[type="reset"], input[type="submit"] { background-color: #ffa61a; display: inline-block; margin: 2px auto; font-size: 16px; height: 36px; line-height: 36px; color: #FFF; text-decoration: none; padding: 0 8px; border-radius: 4px; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; overflow: hidden; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: color, background-color; transition-property: color, background-color; }
    .ies-button:hover, .ies-button:focus, .ies-button:active, .button:hover, a.button:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover { background-color: #e8c618; color: #fff; box-shadow: inset 0 -100px 0 transparent; transition: all linear 1s; }
